body
{
width: 100%;
height: 100%;
margin-top: 0px;
padding-top: 0px;
top: 0px;
margin-bottom: 0px;
padding-bottom: 0px;
bottom: 0px;
margin-left: 0px;
padding-left: 0px;
left: 0px;
margin-right: 0px;
padding-right: 0px;
right: 0px;
overflow: yes;
background-color:;
font-size:100%;
text-align: center;
background-image:url("pics/background_00.jpg");	
background-position:left-top; 
background-repeat:no-repeat;
background-attachment:fixed;
background-size:cover;
text-align:center;
}

a.a3:link{color:#666666; text-decoration:none; }
a.a3:visited {color:#666666;}
a.a3:hover{color:#000000;}
a.a3:active{}

table.table00
{
width:100%;
height:50px;
margin-top:0px;
margin-left: auto;
margin-right: auto;
background-color:#ffffff;
position:absolute;
top:50%;
}

table.table01
{
width:100%;
height:70px;
margin-top:0px;
margin-left: auto;
margin-right: auto;
background-color:;
}

.tr0{
height:50px;
width:100%;
margin-left: auto;
margin-right: auto;
background-color:;
}

.td1{
width:auto;
background-color:;
vertical-align:;
text-align:;
}

.td2{
width:350px;
background-color:;
vertical-align:middle;
text-align:left;
}

.td14{
width:550px;
vertical-align:middle;
text-align:right;
background-color:;
}

h1
{
width:100%;
height:;
text-indent:0em;
text-align: right;
margin: 0px 0px 0px 0px;
font-style: normal;
font-weight: normal;
font-size: 11px;
font-family:Tahoma,Geneva,sans-serif;
color: #000000;
background-color:;
}

#img1
{
position:absolute;
top:50%;
}

p.p2
{
width:830px;
height:150px;
text-indent:0px;
text-align:left;
margin: 5px 0px 0px 0px;
font-style:normal;
font-weight:bold;
font-size:15px;
letter-spacing:.3px;
line-height:16px;
font-family:Tahoma, Verdana, Arial;
color: #000000;
background-color:;
}
